priorities:
- name: "Google Cloud integration - Onboarding workstream"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/11890"
  dri: "ifarkas"
  target_release: "16.9"
- name: "Enterprise Users - operate from new definition for e-mail address and SAML attributes"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/391453"
  dri: "bdenkovych"
  target_release: "16.7"
- name: "Enterprise Users - clear blockers to allow for disable password wuth"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/374530"
  dri: "bdenkovych"
  target_release: "16.8"
- name: "Exclude service accounts from LDAP group sync"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/425947"
  dri: "sgarg_gitlab"
  target_release: "16.7"
- name: "Allow disabling the TOTP authenticator without affecting WebAuthn devices"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/393419"
  dri: "eduardosanz"
  target_release: "16.8"
- name: "Auth group flaky test cleanup"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/11438"
  dri: "sgarg_gitlab"
  target_release: "Ongoing"
- name: "Project authorization refresh"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/11178"
  dri: "tachyons-gitlab"
  target_release: "16.8"
- name: "Fix cross-joins between `personal_access_tokens` and `members` and `users`"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/428542"
  dri: "dblessing"
  target_release: "16.8"  
- name: "Enterprise Users - Disable User Invitations"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/19618"
  dri: "TBD"
  target_release: "16.8"
- name: "Enterprise Users - Instrument Automated Claims"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/383140"
  dri: "TBD"
  target_release: "16.7"
- name: "Route updates for foundations"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/422478"
  dri: "tachyons-gitlab"
  target_release: "16.7"
- name: "Enterprise Users - Setting to disable password auth"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/373718"
  dri: "TBD"
  target_release: "16.8"
- name: "Smartcard authentication against LDAP should support Active Directory"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/328074"
  dri: ""
  target_release: "16.8"
- name: "Expiring token notifications - Webhook"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/426147"
  dri: "dblessing"
  target_release: "16.8"
- name: "Exclude SCIM provisioned users from unverified user auto-deletion"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/423322"
  dri: "TBD"
  target_release: "16.8"
- name: "FedRAMP Confidential Requirement Number 2"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/386080"
  dri: "TBD"
  target_release: "FUTURE"
- name: "Implement Auth Page Redirects in preparation for Foundations page name changes"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/422478"
  dri: "TBD"
  target_release: "16.9"  
- name: "Custom time period for token rotation"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/416795"
  dri: "TBD"
  target_release: "FUTURE"
- name: "Passkey/Passwordless Auth Support"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/10897"
  dri: ""
  target_release: "Future"
- name: "Service Accounts UI"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/9965"
  dri: ""
  target_release: "Future"
- name: "Service Accounts Audit"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/353065"
  dri: ""
  target_release: "Future"



  
